Biblioteca pagseguro-sdk-ruby no GitHub, esta descontinuada ?

Comunidade

Ask a Question
Back to All

Biblioteca pagseguro-sdk-ruby no GitHub, esta descontinuada ?

Boa Noite, tenho uma aplicação e-commerce desenvolvido em Ruby on Rails (versão 6.1.4.6) com Ruby(versão 3.0.2), e quero integrar o Pagseguro, utilizando a Biblioteca de integração em Ruby (pagseguro-sdk-ruby) disponibilizado pelo Pagseguro; na doc pele instalação da versão 2.5.0, mas verifiquei que tem uma versão mais atual a 2.6.0; lendo a documentação, percebi que não ha atualização ha pelo menos 2 anos; esta biblioteca esta descontinuada e sem suporte ?
OBS: Procurei mas não encontrei nenhuma informação sobre descontinuação desta biblioteca.